<template>
    <div>
        fsdf
    </div>
</template>
<script setup  name="PageInitComponent">

const props = defineProps({
    config: {
        default: {}
    }
});

const formParams = reactive({})
const { form = {} } = props;

const { items = [] } = form;

</script>
